/* << ----------------// General Styles //---------------->> */
#navbar-iframe {
   display: none !important;
}

body {
margin:0;
padding:0;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
line-height:140%;
}

p {
margin:4px 0 6px 0;
}

strong {
font-weight:bold;
}

em {
font-style:italic;
}

a:link, a:visited {
color:#ff9999;
text-decoration:none;
}

a:hover, a:active {
color:#999999;
text-decoration:underline;
}

ul {
margin:5px 0 5px 20px;
padding:0;
list-style-type:disc;
}

ol {
margin:5px 0 5px 30px;
padding:0;
list-style-type:decimal;
}

ul li, ol li {
margin:0 0 4px 0;
padding:0;
}

#archivemenu {
border:none;
color:#ff9999;
}

img  {
  border: 0;
  display: inline;}

/* << ----------------// Outer container that holds all the columns //---------------->> */
#mainContainer {
margin:0 auto;
padding:0;
width:520px;
border:0;
}

/* << ----------------// Header //---------------->> */
#header {
margin:0;
padding:0 0 0 10px;
width:520px;
color:#E8E8E8;
}

/* << ----------------// Footer //---------------->> */
/*#footer {
margin:0;
padding:0;
width:520px;
height:20px;
font-size:10px;
clear:both;
}

#footer a:link, #footer a:visited {
color:#999999;
text-decoration:none;
}

#footer a:hover, #footer a:active {
color:#ffffff;
text-decoration:underline;
}
*/
/* << ----------------// Fix so that the outer DIV will wrap around all floated DIVs within //---------------->> */
.clearfix:after {
content: "."; 
display: block; 
height: 0; 
clear: both; 
visibility: hidden;
}

.clearfix {display: inline-table;}

/* Hides from IE-mac \*/
* html .clearfix {height: 1%;}
.clearfix {display: block;}
/* End hide from IE-mac */

/* << ----------------// blog.dcdomain.org //---------------->> */
#rss {
float:left;
margin:0;
padding:0;
}

#archive {
float:left;
margin:-1px 0 0 0;
padding:0;
}

#search {
float:right;
margin:-5px 10px 0 0;
padding:0;
}

#post-container {
margin:0;
padding:0;
width:520px;
clear: both;
text-align:justify;
}

.post-date  {
float:left;
padding:10px;
margin:50px 0 0 0;
font-size:16px;
font-weight:bold;
color:#E8E8E8;
width:520px;
  }

.post-title {
margin:0 0 0 0;
padding:0 10px 5px 10px;
width:500px;
height:20px;
color:#ff9999;
font-size: 16px;
font-weight:bold;
}

.post-lightbox {
float:left;
margin:-23px 0 0 -130px;
padding:0 30px 0 0;
width:100px;
min-height:100px;
text-align:left;
}

.post-content {
float:left;
margin:0;
padding:10px 10px 5px 10px;
width:500px;
background-color:#f6f6f6;
color:#585858;
text-align:justify;
}

.blogger-labels {
padding-left:10px;
color:#585858;
}

.post-footer {
margin:0 0 50px 0;
padding:0 10px 0 10px;
width:500px;
clear:both;
}

.post-timestamp {
float:left;
width:100px;
line-height:25px;
}

/* << ----------------// Comments //---------------->> */
.post-comment {
float:left;
line-height:25px;
text-align:right;
font-weight:bold;
width:400px;
}

#comments  {
  border: 0;
  border-top: 1px dashed #ff9999;
  margin: 10px 0 0 0;
  padding: 10px;
  }

#comments dl dt   {
  font-weight: bold;
  font-style: italic;
  margin-top: 15px;
  padding: 1px 0 0 18px;
  background: transparent url(http://www.blogblog.com/moto_mr/commentbug.gif) top left no-repeat;
  color: #bba;
  }

#comments dl dd  {
  padding: 0;
  margin: 0;
  }
  
.deleted-comment {
  }
  
.commenthidden {display:none}
.commentshown {display:inline}

/* << ----------------// Twitter //---------------->> */
#twitter_div {
float:left;
margin:10px 0 0 0;
padding:0;
color:#ff9999;
}

#twitter_update_list {
list-style-type: none;
color:#585858;
margin:-16px 0 0 45px;
}

/* << ----------------// Quotes //---------------->> */
blockquote {
margin: 10px 30px 0 0;
padding-left: 30px;
background: url(http://blogimages.dcdomain.org/blogger/quote.png) top left no-repeat;
}

cite {
margin: -10px 30px 10px 0;
font-size: 10px;
float: right;	
}